(function() {
    let 
    Q = x => document.querySelector(x),
    A = x => document.querySelectorAll(x),
    E = x => document.createElement(x),
    C = {
        get: (x) => Doghole.Cookies.get(x),
        set: (x, y) => Doghole.Cookies.set(x, y),
        del: (x) => Doghole.Cookies.del(x)
    };
    
})